body{
    background: white;
    font-family: 'sans-serif';
    color: #282828;
    font-size: 16px;
    line-height: 1.5em;
}
a{
    text-decoration: none;
    color: #282828;
}
a:hover,
button:hover{
    opacity: 0.8;
}
input:focus,
textarea:focus{
    outline: none;
    background: white;
}
.pc-none{
    display: none;
}
@media only screen and (max-width: 480px) {
    .pc-none{
        display: block;
    }
}
header{
    position: fixed;
    right: 0px;
    left: 0px;
    top: 0px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 0px;
    background: white;
    z-index: 1000;
}
header .header_menu{
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .header_menu .header_logo_wrap{
    width: 50px;
}
header .header_menu .header_nav{
    display: flex;
}
header .header_menu .header_nav .header_nav_item{
    font-weight: bold;
    font-size: 14px;
    margin: 0 10px;
    text-align: center;
    line-height: 1.5;
}
header .header_menu .header_nav .header_nav_item span{
    display: block;
    font-weight: bold;
    font-size: 10px;
}
header .header_sp{
    display: none;
}
@media only screen and (max-width: 480px) {
    header .header_menu .header_nav{
        display: none;
    }
    header .header_sp{
        display: block;
    }
    header .header_menu{
        width: 90%;
        margin: 0 auto;
    }
    .header__nav {
        position: absolute;
        right: 0;
        left: 0;
        top: 0;
        width: 100%;
        height: 100vh;
        transform: translateX(100%);
        background-color: #fff;
        transition: ease .4s;
    }
    .nav-items {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 0;
    }
    .nav-items__item a {
        color: black;
        width: 100%;
        display: block;
        text-align: center;
        font-size: 20px;
        margin-bottom: 24px;
        color: black;
    }

    .nav-items__item:last-child a {
        margin-bottom: 0;
    }
    .nav-items__item a span{
        display: block;
        font-size: 14px;
    }
    .header__hamburger {
        width: 48px;
        height: 100%;
    }
    .hamburger {
        background-color: transparent;
        border-color: transparent;
        z-index: 9999;
        position: sticky;
    }
    .hamburger span {
        width: 100%;
        height: 1px;
        background-color: #000;
        position: relative;
        transition: ease .4s;
        display: block;
    }
    .hamburger span:nth-child(1) {
        top: 0;
    }
    .hamburger span:nth-child(2) {
        margin: 8px 0;
    }
    .hamburger span:nth-child(3) {
        top: 0;
    }
    .header__nav.active {
        transform: translateX(0);
    }
    .hamburger.active span:nth-child(1) {
        top: 5px;
        transform: rotate(45deg);
    }
    .hamburger.active span:nth-child(2) {
        opacity: 0;

    }
    .hamburger.active span:nth-child(3) {
        top: -13px;
        transform: rotate(-45deg);
    }
}

footer{
    background:#001854;
    padding: 20px 0;
}
footer .copyright{
    color: white;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}

.common_wrap{
    width: 1200px;
    margin: 0 auto;
    padding: 80px 0;
}
@media only screen and (max-width: 480px) {
    .common_wrap{
        width: 90%;
        margin: 0 auto;
        padding: 40px 0;
    }
}
.common_title{
    display: inline-block;
    position: relative;
    margin-bottom: 45px;
    padding: 0 15px;
    font-size: 28px;
    font-weight: bold;
}
.common_title span{
    margin-left: 10px;
    font-size: 12px;
}
@media only screen and (max-width: 480px) {
    .common_title{
        margin-bottom: 30px;
    }
}
.common_title:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 6px;
    content: '';
    border-radius: 3px;
    background-image: -webkit-gradient(linear, right top, left top, from(#fa995c), to(#0143e7));
    background-image: -webkit-linear-gradient(right, #fa995c 0%, #0143e7 100%);
    background-image: linear-gradient(to left, #fa995c 0%, #0143e7 100%);
}

.fv_wrap .fv{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    background-image: url("./../image/fv.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.fv_wrap .fv h1{
    color: white;
    font-size: 45px;
    font-weight: bold;
    text-align: center;
}
@media only screen and (max-width: 480px) {
    .fv_wrap .fv h1{
        font-size: 25px;
    }
}

.company_wrap .company_detail{
    display: flex;
}
.company_wrap .company_detail table{
    width: 50%;
}
.company_wrap .company_detail .map_wrap{
    width: 50%;
}
@media only screen and (max-width: 480px) {
    .company_wrap .company_detail{
        flex-wrap: wrap;
    }
    .company_wrap .company_detail table{
        width: 100%;
    }
    .company_wrap .company_detail .map_wrap{
        width: 100%;
    }
}

.company_wrap .company_detail table tr {
    border-bottom: 1px solid #b5b1b1;
}

.company_wrap .company_detail table th,
.company_wrap .company_detail table td {
    text-align: left;
    padding: 24px 0;
    border: none;
}

.company_wrap .company_detail table th {
    width: 30%;
}

/* sp */
@media only screen and (max-width: 480px) {
    .company_wrap .company_detail table th,
    .company_wrap .company_detail table td {
        width: 100%;
        display: block;
    }

    .company_wrap .company_detail table th {
        width: 100%;
    }

    .company_wrap .company_detail table td {
        padding-top: 0;
    }
}

.form_wrap {
    width: 600px;
    margin: 0 auto;
}
.form_wrap .form_group{
    width: 100%;
    margin-bottom: 20px;
}
.form_wrap .form_group input{
    width: 100%;
    background: white;
    border: 1px solid #6e6e6e;
    border-radius: 10px;
    padding: 10px;
}

.form_wrap .form_group textarea{
    width: 100%;
    background: white;
    border: 1px solid #6e6e6e;
    border-radius: 10px;
    padding: 10px;
}
.form_wrap button{
    display: block;
    margin: 0 auto;
    padding: 10px 70px;
    border: none;
    border-radius: 100vh;
    background: #001854;
    color: white;
    font-weight: bold;
}

#dialog {
    background-color: initial;
    border: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
#dialog::backdrop {
    background-color: rgba(0, 0, 0, .5);
}
#contactFormResponse {
    color: #282828;
    background: rgba(255, 255, 255, 1);
    border: none;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .3);
    left: 50%;
    opacity: 1;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: opacity .3s;
    width: 480px;
    z-index: 20;
}
#contactFormResponse .close{
    color: #282828;
    position: absolute;
    top: 0;
    right: 10px;
    background: none;
    border: none;
}

@media only screen and (max-width: 480px) {
    .form_wrap {
        width: 90%;
        margin: 0 auto;
    }
}

#recruit .recruit_wrap .recruit_item{
    margin-bottom: 30px;
}
#recruit .recruit_wrap .recruit_item h3{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #f58d0b;
}
